@echo off
rem +++++++++++++++++++++++++++++
rem  Drill down to each local server and copy the survey.txt output to a
rem       central location, where it can then be searched, managed, & archived.
rem
rem  To get fancy, pull the date variable and append this to the output name,
rem       making it easy to later perform date-specific searches and aid in archive logic.
rem
rem  Or you might simply append all output files together for a particular "snapshot"
rem	  in time, thereby creating a master SURVEY OUTPUT file every week, for instance.
rem
rem  To use this, verify survey is indeed scheduled to run on each server, and before running
rem	  this replace each server name below with the name of your own servers.

echo Preparing to Copy to a central holding directory called "surveys"

copy \\GWADBP67\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWADBP67.txt
copy \\GWADBP75\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWADBP75.txt
copy \\GWAASP07\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAASP07.txt
copy \\GWAASP25\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAASP25.txt
copy \\GWAASP03\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAASP03.txt
copy \\GWAASP04\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAASP04.txt
copy \\GWAASP05\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAASP05.txt
copy \\GWAASP06\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAASP06.txt
copy \\GWAASP07\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAASP07.txt
copy \\GWAASP08\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAASP08.txt
copy \\GWABSP05\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWABSP05.txt
copy \\GWABSP25\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWABSP25.txt
copy \\GWAMSP05\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAMSP05.txt
copy \\GWAISP05\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAISP05.txt
copy \\GWAISP25\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAISP25.txt
copy \\GWAISP03\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAISP03.txt
copy \\GWAISP04\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAISP04.txt
copy \\GWADAP25\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWADAP25.txt
copy \\GWAIAP05\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAIAP05.txt
copy \\GWAIAP25\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAIAP25.txt
copy \\GWAIWP05\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAIWP05.txt
copy \\GWAIWP25\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAIWP25.txt
copy \\GWAMCP05\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAMCP05.txt
copy \\GWADBP55\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWADBP55.txt
copy \\GWAABP05\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAABP05.txt
copy \\GWAABP95\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAABP95.txt
copy \\GWAMBP05\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAMBP05.txt
copy \\GWABBP21\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWABBP21.txt
copy \\GWAWPP07\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWAWPP07.txt
copy \\GWACRP07\c$\compaq\survey\survey.txt c:\SURVEYS\surveys\GWACRP07.txt

echo "Copies completed"